const express = require("express");
const { body, param } = require("express-validator");
const isAuth = require("../../middlewares/authorization");

const {
  postSearchProductById,
} = require("../../controllers/v3/product.controller");

const router = express.Router();

router.post("/", postSearchProductById);

module.exports = router;
